@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 







/*³×ºñ°ÔÀÌ¼Ç »ö»ó*/

.navi_bg{
	background:#fff;
}


/*³×ºñ°ÔÀÌ¼Ç ÀüÃ¼ ¿µ¿ª Á¦¾î*/

.nav {
	margin:0 auto;
	list-style: none;
	width:800px;
	background: #fff;
	font-size: 17px;
	color:#555;
	padding-top:10px;
}


/*ÁÖ¸Þ´º ¿µ¿ª Á¦¾î*/

.topnav{
	text-align:center;
	padding-left:50px;
	cursor:pointer;
	font-family:tahoma;

}


/*ÁÖ¸Þ´º ¸¶¿ì½º ¿À¹ö½Ã*/

.topnav:hover{
	color:#ff6600;
}


/*ÁÖ¸Þ´º,¼­ºê¸Þ´º ÇÑ¹­À½ Á¦¾î*/

.navi_set{
	float: left;
	position: relative;
	z-index:100;
}


/*¼­ºê¸Þ´º ÀüÃ¼¿µ¿ª Á¦¾î*/

.subnav{
	position: absolute;
	text-align:left;
	margin-left:30px;
	width:154px;
	display: none;
	font-size:11px;
	padding-top:9px;
	z-index:100;

}


/*¼­ºê¸Þ´º ÇÑÄ­ Á¦¾î*/

.subnav li{
	padding:2px 2px 2px 2px;
	width:150px;
	border-top:1px solid #837870;
	border-bottom:1px solid #fff;
	background: #d3cfcc;
	cursor:pointer;
	z-index : 10;

}


/*¼­ºê¸Þ´º ¸¶¿ì½º ¿À¹ö½Ã*/

.subnav li:hover{background:#a59c96;font-size:11px;text-decoration:none;color:#fff;font-family: 'Nanum Gothic', sans-serif;}
.subnav a{color:#6d6159;font-family: 'Nanum Gothic', sans-serif;font-size:11px;text-decoration:none;}
